.shadow {
	width: 250px;
    height: 0px;
    background: black;
    position: absolute;
    z-index: 999;
    -moz-box-shadow: 0px -4px 7px 1px black;
    -webkit-box-shadow: 0px -4px 7px 1px black;
    box-shadow: 0px -3px 7px 1px black;
    top: 0;
}

/* RIGHT COL */
#right-col {
	float: right;
	width: 260px;
}

/* LEFT COL */
#left-col {
	float: left;
	width: 685px;
}
/* HOME PAGE VIDEO STYLES */
#video-showHide {
	position: relative;
	width: 685px;
	height: 530px;
	display:none;

}
#video-play {
	position: absolute;
	width: 200px;
	height: 200px;
	display:block;
	
}
#video-hide {
	position: relative;
	width: 200px;
	height: 200px;
	display:none;
	
}
#hide-roll {
	width:200px;
   	height:200px;
    position:absolute;
    z-index:1;
    background-image:url(/sites/all/themes/nu_1011/images/video-front/showHide-overlay.png);
    background-position:0 400px;
    -webkit-transition: all .6s ease-in-out;    
    -moz-transition: all .6s ease-in-out;    
    -o-transition: all .6s ease-in-out;	
	
}
#featured-banner {
	width:130px;
   	height:30px;
    position:absolute;
	left:559px;
	top:555px;
	z-index:6;
    background-image:url(/sites/all/themes/nu_1011/images/video-front/featuredVid.png);
	
}
/* HOME PAGE IMAGE STYLES */
#home-img {
	position: relative;
	width: 685px;
	height: 400px;
	overflow:hidden;
	display:block;
}
#home-img:before {
	content:'';
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	box-shadow:inset 0 0 0 1px rgba(0,0,0,0.15),inset 0 0 0 2px rgba(255,255,255,0.25);
}

#img-content {
	position: absolute;
	bottom: 0;
	left: 0;
	color: white;
	font-size: .8em;
	z-index: 20;
	display:none;
}
.img-drawer-btn {
	background: transparent url(/sites/all/themes/infinite_0812/images/home-question.png) no-repeat left center;
	width:31px;
    height:31px;
	cursor: pointer;
	text-indent: -9999px;
	position:absolute;
	bottom: 0;
	left: 654px;
	display:none;
}
.img-drawer {
	background: transparent url(images/fade.png) repeat center center;
	padding: 0;
	width: 685px;
}
.cmpgn-word {
	float: left;
	margin-left: 36px;
}
.img-message {
	font-weight:lighter;
	padding: 5px 15px 15px 0;
	line-height: 1.3em;
	max-width:330px;
	float:right;
}
.img-message a {
	color: #68bddc;
}
.img-message a:hover {
	color:white;
}

/* LOWER-LEFT STYLES */
#lower-left {
	margin-top: 10px;
}
/* ROUTE HOME LINKS */
.route-program { 
  list-style: none; 
  text-align:center;
  width:685px;
  padding:0;
  margin:0;
  margin-top:10px;

}
.route-program li {
  width:31.78%;
  display:inline-block;
  margin:0 6px;
  text-align:center;
}
.route-program li.first {margin-left:0;}
.route-program li.last {margin-right:0;}
.route-program li a {
	font-weight:500;
	letter-spacing:1px;
	font-size:14px;
	letter-spacing:1px;
	color: white;
	text-decoration: none; 
	line-height:44px;
    background:#2F487F;
	position: relative; 
	display: inline-block;
    width:100%;
	text-transform:uppercase;
 }
.route-program li a:hover {
  background:#586698;


}
.route-program li a:before { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
    border-top: 22px solid #2F487F;           
	border-bottom: 22px solid #2F487F;
	border-left: 12px solid transparent;
	position: absolute;
	top: 0;
	right:100%;
	z-index: 2; 
}
.route-program li a:hover:before {border-color: #586698;border-left-color:transparent;}
.route-program li.first a {
  border-radius:3px 0 0 3px;
}
.route-program li a:after { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 22px solid transparent;           
	border-bottom: 22px solid transparent;
    border-left: 12px solid #2F487F;
	position: absolute;
	top: 0;
	left: 100%;
	z-index: 2; 
}
.route-program li a:hover:after {border-left-color:#586698;}
.route-program li.first:before {right:0;padding-right:0;}
.route-program li.first a:before {display:none;}
.route-program li.last:before {display:none;}
.route-program li.last a:before {}
.route-program li.last a:after {display:none;}
.route-program li.first a {
  border-radius:3px 0 0 3px;
}
.route-program li.last a {
  border-radius:0 3px 3px 0;
}
.route-program li.last a:hover {
}
.route-program li.last a:hover:before {}
/* END ROUTE HOME LINKS */



.bars {
	float: left;
	background: transparent url(images/home-color-bars1.jpg) no-repeat center top;
	height: 200px;
	width: 55px;
	text-indent: -9999px;
}
span.rollover {
	opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	
	-webkit-transition: all .14s ease-in-out;
    -moz-transition: all .14s ease-in-out;
    -o-transition: all .14s ease-in-out;
    -ms-transition: all .14s ease-in-out;
	background: url(/sites/all/themes/nu_1011/images/LearnMore200x220.png) 0 0px no-repeat;
	cursor: pointer;
	height: 200px;
	width: 200px;
	position: absolute;
	z-index: 10;
	
}

span.rollover:hover {
	background: url(/sites/all/themes/nu_1011/images/LearnMore200x220.png) 0 -20px no-repeat;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	
}
/*-----------------------------------------------------------------------------------*/
/*	CSS MEDIA QUERIES
/*-----------------------------------------------------------------------------------*/
@media only screen and (max-width: 1000px) {
}